import { useStorage } from "@vueuse/core";

export const buildState2 = () => {
  const config = useRuntimeConfig();

  return config.public.VITE_BUILD_STATE ?? 0;
};

export const validationToken = () => {
  return "token";
  // return localStorage.getItem("id_token");
};
